Jump to content

Jubriro

Members
  • Posts

    88
  • Joined

  • Last visited

Everything posted by Jubriro

  1. Ese bug ya lo comente yo también en la sección de bugs en el foro. Ademas también lo he mandado de forma oficial por el bug tracker hace unos días, pero aun no han contestado.
  2. Has probado a modificar o crear nuevos distribuidores desde phpmyadmin? A lo mejor desde ahi se puede. Voy a mirar (tocare madera) y te digo. Saludos. Editado: Acabo de probar a modificarlo desde phpmyadmin, y tambien se puede, pero igualmente es un engorro, ya que por desgracia no esta todos los datos del distribuidor en una sola tabla, sino en varias, pero la basicas para crearlo es ps_supplier, se crea un nuevo registro, y rellenar el id_supplier (seguir una continuacion numerica para que prestashop no nos haga de las suyas), el nombre, y las dos fechas, y en la ultima celda, para activarlo, poner un 1, en lugar de un 0, que seria para desactivarlo. Posteriormente, en ps_supplier_shop, hay que crear un nuevo registro tambien, y simplemente poner el id_supplier que le dimos al distribuidor y en id_shop, un 1. Pero creo que es mucho mas sencillo como dice ecofener, a menos que de error en la importacion de los csv...como a bastante gente le pasa tambien. A ver si alguien que sepa de php, logra dar con el motivo del error y lo comparte para dar con una verdadera solucion.
  3. No, mi servidor es 1and1... Y tampoco me va mucho mejor...asi que supongo que son errores de prestashop...
  4. Muchas gracias por tu respuesta ecofener, con lo que dices me basta, lo importante realmente es tenerlo para las referencias. Aunque la verdad es una lastima que de momento nadie sepa la solucion Esperemos que alguien lo sepa y lo comparta, para poder, tanto modificar como crear de 0 los distribuidores.
  5. Ese error tambien me ocurre a mi, solo que en la version 1.5.2. ¿Alguien sabe como solucionarlo?
  6. Estoy en la misma situacion que tu, no hay forma de crearlos, he probado lo mismo que tu y el mensaje es el mismo. Mi version de prestashop es la 1.5.2. Ya no se que hacer para arreglarlo. Ecofener, ¿lograste dar con la solucion? Si alguien sabe la solucion, que por favor la comparta :S
  7. Hola a todos, mi problema no es ni mas ni menos que el que menciono, en la versión 1.5.2., prestashop, cuando creo algún producto, me lo duplica, ID incluida. Ya que duplica la id, no sirve lo de "borra uno de los duplicados y listo", porque borra los dos, cambia los dos de ubicación desactiva los dos, y por supuesto en la tienda, muestra los dos, aunque hay que agradecer que en la cesta solo añade un producto, y no los dos también. Intente duplicar los productos para ver si así duplicaba solo uno, y podía borrar el original y su "copia", pero nada. ya no se me ocurre que hacer porque no puedo tener una tienda con todos los productos duplicados. Alguien me puede echar una mano paso a paso por favor (que es que no tengo ni idea ni de php ni de sql). Muchas gracias
  8. Muchas gracias por contestar. La verdad ni idea de si tendra algo que ver, he ido al php admin, y he visto esos tres campos que mencionas, pero ni idea de que tiene que aparecer en ellos, yo de php y sql, ni idea >.<!. De todas formas, no se, pero esa misma base de datos, si que me funciona en la version 1.4.9, que aun la sigo teniendo en el servidor y funciona por suerte. La version nueva, tiene otro nombre de carpeta, y bueno, cuando lo intento arreglar pues solo tengo que cambiar el nombre de las carpetas hasta que encuentre la la solucion.
  9. Modificando el archivo /config/config.inc.php y agregandole @ini_set('display_erros', 'on'); cuando visito el enlace de mi tienda por ejemplo: http://www.myprestashop/prestashop/ me devuelve el siguiente mensaje de error: Fatal error: Call to undefined method Tools::nl2br() in /homepages/3/d322116477/htdocs/prestashop1.5.2/classes/db/Db.php on line 626 Y abriendo dicho archivo, y mirando la linea del error, me encuentro con el siguiente codigo: $string = strip_tags(Tools::nl2br($string)); Alguna idea? Muchas gracias
  10. Hola a todos, a ver si alguien me puede echar una manita, para que se me solucione el error que me da al actualizar prestashop (de forma manual, en modo automatico no me detectaba ninguna version nueva, y ademas el fopen mi servidor no me lo tienen activado) He seguido todos los pasos, copia de seguridad de archivos y base de datos, bajar la version 1.5.2, descomprimirla, copiar en ella las carpertas mails, modules, img, y el archivo settings.inc.php del backup que hice al principio, luego subo todos los archivos por ftp al servidor, en la misma ubicacion que la version antigua, y me da el error siguiente cuando voy a la ubicacion http://www.myprestas...ade/upgrade.php <action result="fail" error="28"/> cuando deberia haber salido este otro: <action result="ok" error=""> ¿Alguien me puede decir que puedo hacer paso a pasodo? El manual que he estado siguiendo para realizar la actualizacion es el del siguiente link http://doc.prestashop.com/display/PS15/Manual+update+%28experts+only%29#Manualupdate%28expertsonly%29-Step3StartingtheUpdate Muchas gracias
  11. El tema es que al la base de datos solo utiliza 0.89Mb del espacio total que tiene la base de datos, que son 1024Mb, o no es esa la memoria a la que se refiere el mensaje. ¿Los modulos solo hay que borrarlos con el FTP y ya esta? ¿no hay que cambiar nada en prestashop? Perdona, es la costumbre de abrir pocos temas si ya hay alguno similar. Muchas gracias por la respuesta, un saludo
  12. Hola a todos, la verdad tambien estoy teniendo problemas con prestashop con los modulos. Hace poco que decidi cambiar osCommerce por Prestashop, que la verdad, entre uno y otro no hay color, asi que la instalacion es nueva, sin ningun modulo mas que los que trae cuando se descarga. el tema es que en el backoffice de la pestaña modulos me aparece lo mismo que lo que le aparece a covyvg en la primera imagen que ha colgado, pero despues, cuando habilito que muestre los errores me dice esto otro Fatal error: Out of memory (allocated 29622272) (tried to allocate 32768 bytes) in /homepages/3/d322116477/htdocs/prestashop/classes/Module.php on line 887 Ademas me he dado cuenta de que el error que dice en esa linea, varia, unas veces pone una linea, y otras veces pone otra, y en una ocasion me dijo la linea 1227, cuando solo existen en ese archivo 1134 Tambien encontre que agregando @ini_set('memory_limit','256M'); en el archivo config.inc.php, se solucionaba, pero nada, no me ha servido. ¿A alguien se le ocurre que puedo hacer para arreglarlo? Muchas gracias
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More